:root {
    --Primary-Aegean-Blue-100: #101926;
    --Primary-Aegean-Blue: #23436A;
    --Secondary-Green: #D5FDA1;
    --Secondary-Green-rgb: 213,253,161;
    --Secondary-Green-30: #B1F857;
    --Primary-Sky-Blue: #0095FF;
    --Primary-Sky-Blue-rgb: 0,149,255;
    --Pink: #FE5981;
    --Pink-rgb: 254,89,129;
    --Secondary-Teal-40: #95DFCF;
    --Border-Color: rgba(255,255,255,.09);
    --Developer-Community-Glass: rgba(255,255,255,.1);
}
#main {
    background-color: var(--Primary-Aegean-Blue-100);
}

.creator-community section {
    scroll-margin-top: 72px;
}

.creator-community .btn {
    border-radius: 0;
    font-size: 16px;
    line-height: 1.2;
    font-weight: 700;
    text-transform: uppercase;
    padding: 9px 16px;
    display: inline-flex;
    align-items: center;
    gap: 16px;
}

.btn.btn-lime {
    background: var(--Secondary-Green);
    color: var(--Primary-Aegean-Blue);
}
.btn.btn-lime:focus,
.btn.btn-lime:hover {
    background: var(--Secondary-Green-30);
    color: var(--Primary-Aegean-Blue);
}

.btn.btn-outline-lime {
    color: var(--Secondary-Green);
    border: 1px solid var(--Secondary-Green);
}
.btn.btn-outline-lime:focus,
.btn.btn-outline-lime:hover {
    color: var(--Secondary-Green-30);
    border-color: var(--Secondary-Green-30);
}

.btn.btn-outline-light {
    color: #FFF;
    border: 1px solid #FFF;
}
.btn.btn-outline-light:focus,
.btn.btn-outline-light:hover {
    color: var(--Primary-Aegean-Blue);
    background-color: #FFF;
}

.custom-swiper-nav {
    display: flex;
    justify-content: flex-end;
    gap: 10px;
}
.custom-swiper-nav .arrow {
    width: 24px;
    height: 24px;
    border: 1px solid var(--Secondary-Green);
    background: transparent;
    position: relative;
    color: var(--Secondary-Green);
    padding: 0;
}
.custom-swiper-nav .arrow:first-child {
    transform: rotate(180deg);
}
.custom-swiper-nav .arrow > svg {
    transform: translate(-1px, -1px);
}
.custom-swiper-nav .arrow:not(.swiper-button-disabled) {
    background-color: var(--Secondary-Green);
    color: var(--Primary-Aegean-Blue);
}

.creator-community .swiper-slide {
    height: auto;
}

.card {
    display: flex;
    flex-direction: column;
    height: 100%;
    background: var(--Developer-Community-Glass);
    color: #FFF;
    overflow: clip;
    backdrop-filter: blur(2px);
}

.card-image {
    position: relative;
    aspect-ratio: 9/5;
    overflow: hidden;
}

.card-image > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card-body {
    padding: 16px;
    display: flex;
    flex-direction: column;
    flex: 1;
}

.dcg {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.1) 70%, rgba(255, 255, 255, 0.06) 100%);
    border: solid 1px rgba(255, 255, 255, 0.1);
    border-top-color: rgba(255, 255, 255, 0.25);
    border-bottom-color: rgba(255, 255, 255, 0.35);
    border-bottom-width: 2px;
    backdrop-filter: blur(10px);
}


#wrapper {
    overflow: clip !important;
}
#header {
    background: var(--Primary-Aegean-Blue-100);
}
#header #header-inner .header-frame {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.1) 70%, rgba(255, 255, 255, 0.06) 100%) !important;
    border-bottom: solid 2px rgba(255, 255, 255, 0.35);
    backdrop-filter: blur(10px);
    position: relative !important;
}
#header .header-frame .navbar-default .navbar-collapse .navbar-nav > li > a::after {
    display: none;
}
#header #fixed-spacer {
    display: none !important;
}





.creator-community {
    --grid-cell-size: 186px;
    --container-width: calc(var(--grid-cell-size) * 6);

    position: relative;
    overflow: clip;
    background: var(--Primary-Aegean-Blue-100);
    color: #FFF;
    font-weight: 400;
    padding-top: 10px;
}
@media (max-width: 1199px) {
    .creator-community { --grid-cell-size: 160px; }
}

@media (max-width: 991px) {
    .creator-community { --grid-cell-size: 123px; }
}

@media (max-width: 767px) {
    .creator-community { --grid-cell-size: 91px; }
}

@media (max-width: 575px) {
    .creator-community { --grid-cell-size: calc((100dvw - 30px) / 6); }
}

.creator-community h1,
.creator-community h2,
.creator-community h3,
.creator-community h4,
.creator-community h5 {
    color: inherit;
}
.creator-community h1 { font-size: 61px; line-height: 1.2; font-weight: 300; }
.creator-community h2 { font-size: 47px; line-height: 1.2; font-weight: 300; }
.creator-community h3 { font-size: 36px; line-height: 1.2; font-weight: 300; }
.creator-community h4 { font-size: 23px; line-height: 1.2; font-weight: 400; }
.creator-community h5 { font-size: 21px; line-height: 1.2; font-weight: 500; }
@media (max-width: 767px) {
	.creator-community h1 { font-size: 48px; }
	.creator-community h2 { font-size: 38px; }
	.creator-community h3 { font-size: 32px; }
}

.creator-community blockquote {
    margin: 0 0 30px;
    font-size: 21px;
    line-height: 1.2;
    font-weight: 500;
    border: 0;
    padding: 0;
}

.creator-community a:not(.btn):not(.card):not(.nav-link) {
    font-family: 'Inter', sans-serif;
    /* font-weight: 400; */
    font-style: normal;
    color: var(--Secondary-Green);
    text-decoration: underline;
}

.creator-grid-bg {
    position: absolute;
    inset: 0;
    background-image:
        linear-gradient(var(--Border-Color) 1px, transparent 1px),
        linear-gradient(90deg, var(--Border-Color) 1px, transparent 1px);
    background-size: var(--grid-cell-size) var(--grid-cell-size);
    background-position: calc(50% + (var(--grid-cell-size) / 2)) 0;
    pointer-events: none;
    z-index: 0;
}

.creator-community .container {
    position: relative;
    z-index: 2;
    padding-top: 0;
    width: calc(var(--container-width) + 31px);
}


/* nav */
.creator-community .navbar {
    background-color: var(--Developer-Community-Glass);
    border: solid 1px rgba(255, 255, 255, 0.25);
    border-radius: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 1040px;
    max-width: calc(var(--grid-cell-size) * 6);
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 60px;
    backdrop-filter: blur(10px);
    position: sticky;
    top: 0;
    z-index: 98;
}
.creator-community .navbar-nav {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
}
.creator-community .navbar-nav .nav-link {
    font-size: 16px;
    line-height: 1.5;
    font-weight: 400;
    color: #FFF;
    text-decoration: none;
}
.creator-community .navbar .btn {
    font-size: 12px;
    padding: 9px 24px;
}

.creator-community .navbar-brand {
    position: relative;
    z-index: 2;
}
.creator-community .navbar-toggler {
    background: none;
    padding: 0;
    border: 0;
    line-height: 1;
    position: relative;
    z-index: 2;
}
.creator-community .navbar-toggler-icon {
    padding: 0 15px;
}
.creator-community .navbar-toggler .nav-icon {
    width: 22px;
    height: 22px;
    position: relative;
    transform: rotate(0deg);
    transition: 0.5s ease-in-out;
    cursor: pointer;
    display: inline-block;
}
.creator-community .navbar-toggler .nav-icon > span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #fff;
    border-radius: 1px;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: 0.25s ease-in-out;
}
.creator-community .navbar-toggler .nav-icon > span:nth-child(1) {
    top: 0px;
}
.creator-community .navbar-toggler .nav-icon > span:nth-child(2),
.creator-community .navbar-toggler .nav-icon > span:nth-child(3) {
    top: 10px;
}
.creator-community .navbar-toggler .nav-icon > span:nth-child(4) {
    top: 20px;
}

@media (min-width: 992px) {
    .creator-community .navbar-toggler {
        display: none;
    }
    .creator-community .navbar-nav + .nav-buttons {
        display: none;
    }
}
@media (max-width: 991px) {
    .creator-community .navbar {
        flex-wrap: wrap;
    }
    .creator-community .navbar::before,
    .creator-community .navbar::after {
        display: none;
    }
    .creator-community .navbar:has(.navbar-collapse.collapse.in),
    .creator-community .navbar:has(.navbar-collapse.collapsing) {
        backdrop-filter: unset;
    }
    .creator-community .navbar-collapse + .nav-buttons {
        display: none;
    }
    .creator-community .navbar-collapse.collapse:not(.in) {
        display: none !important;
    }
    .creator-community #navCreatorCommunity {
        /* flex: 1 0 100%;
        max-width: 100%; */
        position: absolute;
        z-index: 1;
        left: -1px;
        right: -1px;
        top: -1px;
        background-color: var(--Developer-Community-Glass);
        backdrop-filter: blur(10px);
        border: solid 1px rgba(255, 255, 255, 0.25);
    }
    .creator-community #navCreatorCommunity .navbar-nav {
        flex-direction: column;
        align-items: stretch;
        padding-top: calc(52px + 1rem);
        padding-bottom: 1rem;
    }
    .creator-community #navCreatorCommunity .navbar-nav + .nav-buttons {
        padding: 1rem 0 1.5rem;
    }
}
@media (max-width: 575px) {
    .creator-community #navCreatorCommunity .navbar-nav + .nav-buttons {
        display: flex;
        flex-direction: column;
        gap: .5rem;
    }
    .creator-community #navCreatorCommunity .navbar-nav + .nav-buttons .btn {
        text-align: center;
        justify-content: center;
    }
}


/* Hero */
.creator-hero {
    background-color: var(--Primary-Aegean-Blue-100);
    padding: 50px;
    border: solid 1px var(--Border-Color);
    margin-bottom: 79px;
    position: relative;
}
.creator-hero::before {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    pointer-events: none;
    width: 190px;
    height: 190px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1778618393/plus-blue.svg');
    top: calc(100% + 2px);
    right: calc(100% + 2px);
    /* transform: translate(50%, -50%); */
    margin-top: -95px;
    margin-right: -95px;
    transition-delay: 1s;
}
.creator-hero::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    pointer-events: none;
    width: 95px;
    height: 95px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1778618394/plus-teal-small.svg');
    bottom: calc(100% - 1px);
    left: calc(100% - 1px);
    /* transform: translate(-50%, 50%); */
    margin-bottom: -47.5px;
    margin-left: -47.5px;
    transition-delay: .5s;
}

.creator-hero .eyebrow {
    padding-top: 10px;
    margin-bottom: 28px;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 1.2;
    font-weight: 700;
    color: #FFFFFFE5;
}

.creator-hero h1 {
    margin-bottom: 18px;
}
.creator-hero h1 span {
    color: var(--Pink);
    text-shadow:
        0 0 8px rgba(var(--Pink-rgb),.65),
        0 0 20px rgba(var(--Pink-rgb),.45),
        0 0 40px rgba(var(--Pink-rgb),.35);
}

.hero-subtitle {
    font-size: 21px;
    line-height: 1.5;
    margin-bottom: 36px;
    color: inherit;
}

.hero-buttons {
    display: flex;
    justify-content: center;
    gap: 10px;
}

@media (max-width: 575px) {
    .hero-buttons {
        flex-direction: column;
    }
    .hero-buttons .btn {
        justify-content: center;
    }
}


/* Intro */
.intro-section {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-right: 0 !important;
    margin-left: 0 !important;
    position: relative;
}
.intro-section::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    pointer-events: none;
    width: 174px;
    height: 174px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1778618395/square-pink.svg');
    bottom: 35%;
    left: calc(var(--grid-cell-size) * 6);
    /* transform: translate(-50%, 50%); */
    margin-bottom: -87px;
    margin-left: -87px;
    transition-delay: 2s;
}

.intro-section .text p:last-child {
    margin-bottom: 0;
}

.creator-collage {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: repeat(2, var(--grid-cell-size));
    gap: 0;
    max-width: calc(var(--grid-cell-size) * 2);
    margin-left: auto;
    margin-right: auto;
}

.creator-tile {
    position: relative;
    overflow: hidden;
    cursor: pointer;
    width: var(--grid-cell-size);
    height: var(--grid-cell-size);
}
.creator-tile:nth-child(1) {
    grid-column: 1 / 3;
    grid-row: 1 / 3;
    align-self: center;
}
.creator-tile:nth-child(2) {
    grid-column: 2 / 4;
    grid-row: 1 / 2;
}
.creator-tile:nth-child(3) {
    grid-column: 2 / 4;
    grid-row: 2 / 3;
}

.creator-tile img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.creator-tile-info {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 6px 8px;
    background: var(--Developer-Community-Glass);
    backdrop-filter: blur(8px);
    border: solid 1px rgba(255,255,255,.8);
    transform: translateY(100%);
    transition: transform .15s cubic-bezier(.4,0,.2,1);
    z-index: 2;
}

.creator-tile:hover .creator-tile-info {
    transform: translateY(0);
}

.creator-tile-info h6 {
    margin: 0;
    font-weight: 700;
    color: #fff;
}

.creator-tile-info span {
    display: block;
    font-size: 12px;
    color: #FFF;
}

@media (min-width: 992px) {
    .intro-section .images {
        align-self: flex-end;
    }
}
@media (min-width: 768px) {
    .intro-section::before {
        content: "";
        display: block;
        position: absolute;
        z-index: 1;
        pointer-events: none;
        width: 174px;
        height: 174px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1778618395/square-teal.svg');
        bottom: 100%;
        left: calc(var(--grid-cell-size) * 4);
        /* transform: translate(-50%, 50%); */
        margin-bottom: -87px;
        margin-left: -87px;
        transition-delay: 1.5s;
    }
}
@media (max-width: 767px) {
    .creator-collage {
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: auto;
        max-width: 100%;
        gap: 12px;
        margin-top: 30px;
    }
    .creator-tile {
        grid-column: auto !important;
        grid-row: auto !important;
        width: 100%;
        height: auto;
        aspect-ratio: 1 / 1;
    }
}



/* Our Creators */
.creators-map-section {
    margin-bottom: calc(var(--grid-cell-size) - 1px);
    position: relative;
}
.creators-map-section::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    pointer-events: none;
    width: 174px;
    height: 174px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1778618395/square-teal.svg');
    top: var(--grid-cell-size);
    left: calc(var(--grid-cell-size) * 6);
    /* transform: translate(-50%, -50%); */
    margin-top: -87px;
    margin-left: -87px;
    transition-delay: 2.5s;
}

.creators-map-section .inner {
    position: relative;
    z-index: 2;
    background-color: var(--Primary-Aegean-Blue-100);
    padding: 20px;
    border: solid 1px var(--Border-Color);
    min-height: calc(var(--grid-cell-size) * 3 + 1px);
}

.section-title {
    padding-top: 40px;
    margin-bottom: 24px;
}

.creators-map-section > .row {
    display: flex;
    align-items: flex-end;
}

.creator-slider-wrap {
    position: relative;
}

.creator-slider-wrap .custom-swiper-nav {
    margin-top: 20px;
}

.creator-location-card {
    position: relative;
    padding: 62px 0 0;
}
.creator-location-card-inner {
    padding: 32px 20px 20px;
    min-height: 285px;
    display: flex;
}

.creator-quote-tabs {
    position: absolute;
    left: 20px;
    top: 0;
    display: flex;
    gap: 8px;
}

.creator-quote-tab {
    width: 54px;
    height: 54px;
    cursor: pointer;
    opacity: .5;
    border: 0;
    padding: 0;
}

.creator-quote-tab.is-active {
    opacity: 1;
}

.creator-quote-tab img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.creator-quote-panel {
    display: none;
    height: inherit;
    flex-direction: column;
}

.creator-quote-panel.is-active {
    display: flex;
}

.creator-profile {
    display: flex;
    align-items: center;
    gap: 16px;
    margin-top: auto;
}

.creator-profile img {
    width: 62px;
    height: 62px;
    object-fit: cover;
}

.creator-profile strong,
.creator-profile span {
    display: block;
}

.creator-profile strong {
    font-size: 13px;
}

.creator-profile span {
    font-size: 13px;
}

.creator-map {
    position: relative;
    width: 100%;
}

.creator-map-img {
    display: block;
    width: 100%;
    height: auto;
    opacity: .72;
}

.map-dot {
    --Current-BG: var(--Secondary-Green-rgb);
    --scale: calc(var(--q) * 0.5 + 0.5);
    position: absolute;
    left: var(--x);
    top: var(--y);
    width: 34px;
    height: 34px;
    transform: translate(-50%, -50%);
    border: 0;
    border-radius: 50%;
    background: radial-gradient(50% 50% at 50% 50%, rgba(var(--Current-BG),.5) 0%, rgba(var(--Current-BG),0) 100%);
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: all .15s cubic-bezier(.4,0,.2,1);
}

.map-dot.is-active {
    --Current-BG: var(--Primary-Sky-Blue-rgb);
    width: 68px;
    height: 68px;
    z-index: 2;
}

.map-dot .dot {
    display: inline-block;
    width: 5px;
    height: 5px;
    border-radius: 1.5px;
    background-color: rgba(var(--Current-BG),.5);
    transform: scale(var(--scale));
}
.map-dot.is-active .dot {
    width: 10px;
    height: 10px;
    border-radius: 3px;
}

@media (max-width: 767px) {
    .creators-map-section {
        padding: 60px 0;
    }

    .section-title {
        margin-bottom: 32px;
    }

    .creator-map {
        margin-bottom: 40px;
    }

    .creator-card {
        min-height: auto;
    }

    .creator-card blockquote {
        max-width: none;
        margin-bottom: 48px;
        font-size: 21px;
    }

    .creator-tabs {
        margin-left: 0;
    }
}


/* Journey */
.journey {
    background: var(--Primary-Aegean-Blue-100);
    border: solid 1px var(--Border-Color);
    padding: 34px 24px;
    margin-bottom: calc(var(--grid-cell-size) - 1px);
    min-height: calc(var(--grid-cell-size) * 2 + 1px);
    position: relative;
}
.journey::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    pointer-events: none;
    width: 190px;
    height: 190px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1778618393/plus-blue.svg');
    bottom: calc(100% - 1px);
    left: calc(100% - 1px);
    /* transform: translate(-50%, 50%); */
    margin-bottom: -95px;
    margin-left: -95px;
}

.journey-header {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 29px;
}

.journey .item {
    display: flex;
    gap: 20px;
    align-items: flex-start;
}
.journey .item .image {
    aspect-ratio: 1;
    flex: 1 0 var(--grid-cell-size);
    background-color: var(--Primary-Aegean-Blue);
    color: var(--Primary-Sky-Blue);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5%;
    box-shadow:
        0 0 12px rgba(35, 67, 106, .5),
        0 0 30px rgba(35, 67, 106, .25);
}
.journey .item .content p:last-child {
    margin-bottom: 0;
}

@media (max-width: 991px) {
    .journey .row > div:first-child > .item {
        margin-bottom: 20px;
    }
}


/* Builders */
.builders {
    display: flex;
    justify-content: center;
    margin-bottom: calc(var(--grid-cell-size) - 1px);
    position: relative;
}
.builders::before {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    pointer-events: none;
    width: 190px;
    height: 190px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1778618393/plus-pink.svg');
    bottom: -1px;
    left: -1px;
    /* transform: translate(-50%, 50%); */
    margin-bottom: -95px;
    margin-left: -95px;
}
.builders::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    pointer-events: none;
    width: 174px;
    height: 174px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1778618692/square-blue.svg');
    top: 0;
    left: calc(var(--grid-cell-size) * 5.5);
    /* transform: translate(-50%, -50%); */
    margin-top: -87px;
    margin-left: -87px;
}

.builders .inner {
    background-color: var(--Secondary-Teal-40);
    padding: 20px;
    color: #363D45;
    text-align: center;
    min-height: calc(var(--grid-cell-size) + 1px);
    width: calc(var(--grid-cell-size) * 4);
    position: relative;
    z-index: 2;
}
.builders .inner h2 {
    color: #27292F;
}
.builders .inner p:last-child {
    margin-bottom: 0;
}

@media (max-width: 991px) {
    .builders .inner {
        width: 100%;
    }
}


/* Nonprofit Partners */
.partners-header {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    gap: 30px;
    background: var(--Primary-Aegean-Blue-100);
    border: solid 1px var(--Border-Color);
    min-height: calc(var(--grid-cell-size) + 1px);
    padding: 22px;
}
.partners-header > div {
    max-width: 660px;
}
.partners-header > div > p {
    margin-bottom: 20px;
}

.partners-section blockquote {
    margin-bottom: 12px;
    font-size: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.partners-section .meta {
    margin-top: auto;
}

.partner-name,
.partner-role {
    margin: 0;
    font-size: 16px;
}

.partner-role {
    color: rgba(255,255,255,.8);
}


/* Trust */
.trust {
    margin-top: 99px;
    margin-bottom: calc(var(--grid-cell-size) - 1px);
    position: relative;
}
.trust::before {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    pointer-events: none;
    width: 190px;
    height: 190px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1778618394/plus-teal.svg');
    bottom: calc(100% - 1px);
    left: -1px;
    /* transform: translate(-50%, 50%); */
    margin-bottom: -95px;
    margin-left: -95px;
}

.trust .inner {
    display: flex;
    justify-content: center;
    position: relative;
    z-index: 2;
}

.trust .item {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: calc(var(--grid-cell-size) - 3px);
    aspect-ratio: 1;
}


/* Community Showcase */
.community-section {
    padding: 22px;
    min-height: calc(var(--grid-cell-size) * 2 + 1px);
    margin-bottom: calc(var(--grid-cell-size) - 1px);
}
.community-section::before {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    pointer-events: none;
    width: 174px;
    height: 174px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1778618395/square-pink.svg');
    top: 0;
    right: calc(var(--grid-cell-size) * 6.5);
    /* transform: translate(50%, -50%); */
    margin-top: -87px;
    margin-right: -87px;
}

.community-header {
    margin-bottom: 22px;
}

.community-section .card-image {
    transition: all .15s cubic-bezier(.4,0,.2,1);
}

.community-section .card-body {
    position: relative;
}

.community-section .card-body h5 {
    transition: all .15s cubic-bezier(.4,0,.2,1);
}
.community-section .card:hover .card-body h5 {
        color: var(--Secondary-Green);
    }

.community-section .card-body p {
    margin: 0;
    font-weight: 400;
    color: #FFF !important;
}

.community-section .card-body .link {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    transition: all .15s cubic-bezier(.4,0,.2,1);
}
.community-section .card:hover .card-body .link {
    color: var(--Secondary-Green);
}

@media (min-width: 768px) {
    .community-section .card-body .link {
        position: absolute;
        bottom: -30px;
        color: var(--Secondary-Green);
    }

    .community-section .card:hover .card-image {
        margin-top: -42px;
    }
    .community-section .card:hover .card-body .link {
        bottom: 12px;
    }
}
@media (max-width: 767px) {
    .community-section .card-body .link {
        margin-top: 30px;
    }
}


/* Events & Programs */
.events-section {
    padding: 22px;
    min-height: calc(var(--grid-cell-size) * 2 + 1px);
    margin-bottom: calc(var(--grid-cell-size) - 1px);
    position: relative;
}
.events-section::before {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    pointer-events: none;
    width: 95px;
    height: 95px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1778618691/plus-small-pink.svg');
    top: calc(100% + 2px);
    right: calc(100% + 2px);
    /* transform: translate(50%, -50%); */
    margin-top: -47.5px;
    margin-right: -47.5px;
}

.events-header {
    margin-bottom: 22px;
}

.events-section .card-body {
    position: relative;
}

.events-section .card-body .meta {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    color: #FFF !important;
    font-size: 12px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 12px;
}

.events-section .card-body h5 {
    color: #FFF !important;
}

.events-section .card-body p {
    margin: 0;
    margin-bottom: 20px;
    font-weight: 400;
    color: #FFF !important;
}

.events-section .card-body .link {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    transition: all .15s cubic-bezier(.4,0,.2,1);
    margin-top: auto;
}
.events-section .card:hover .card-body .link {
    color: var(--Secondary-Green);
}


/* CTA Bar */
.cta-bar {
    display: flex;
    justify-content: center;
    margin-bottom: var(--grid-cell-size);
    position: relative;
}
.cta-bar::before {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    pointer-events: none;
    width: 174px;
    height: 174px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1778618395/square-pink.svg');
    top: calc(100% + (var(--grid-cell-size) / 2));
    right: calc(var(--grid-cell-size) * 2);
    /* transform: translate(50%, -50%); */
    margin-top: -87px;
    margin-right: -87px;
}
.cta-bar::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    pointer-events: none;
    width: 95px;
    height: 95px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('https://cloudinary-marketing-res.cloudinary.com/image/upload/v1778618394/plus-teal-small.svg');
    bottom: calc(100% - 1px);
    left: calc(var(--grid-cell-size) * 6 - 1px);
    /* transform: translate(-50%, 50%); */
    margin-bottom: -47.5px;
    margin-left: -47.5px;
}

.cta-bar .inner {
    background-color: var(--Primary-Sky-Blue);
    padding: 35px 15px;
    text-align: center;
    min-height: calc(var(--grid-cell-size) + 1px);
    width: calc(var(--grid-cell-size) * 4);
    position: relative;
    z-index: 2;
}
.cta-bar h2 span {
    color: var(--Secondary-Green);
    text-shadow:
        0 0 8px rgba(var(--Secondary-Green-rgb),.45),
        0 0 20px rgba(var(--Secondary-Green-rgb),.25),
        0 0 40px rgba(var(--Secondary-Green-rgb),.15);
}

@media (max-width: 991px) {
    .cta-bar .inner {
        width: 100%;
    }
}


/* Design Elements & Animations */
.creator-grid-bg .grid-glow {
    position: absolute;
    top: var(--y, var(--grid-cell-size));
    left: 0;
    width: 150px;
    height: 4px;
    filter:
        drop-shadow(0 0 8px var(--glow-color))
        drop-shadow(0 0 18px var(--glow-color))
        drop-shadow(0 0 32px var(--glow-color));
    pointer-events: none;
    animation-name: gridRunnerMove;
    animation-duration: var(--glow-duration, 14s);
    animation-delay: var(--glow-delay, 0s);
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
.creator-grid-bg .grid-glow > span {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 999px;

    background: linear-gradient(
        90deg,
        transparent 0%,
        var(--glow-color) 35%,
        var(--glow-color) 100%
    );

    clip-path: polygon(100% 0, 0 50%, 100% 100%);
    animation-name: gridRunnerStretch;
    animation-duration: var(--glow-duration, 14s);
    animation-delay: var(--glow-delay, 0s);
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}
@media (prefers-reduced-motion: reduce) {
    .creator-grid-bg .grid-glow,
    .creator-grid-bg .grid-glow > span {
        animation: none !important;
    }
}

.creator-grid-bg .g1 {
    --start-x: 20%;
    --y: calc(var(--grid-cell-size) - 2px);
    --glow-color: var(--Pink);
    --glow-duration: 14s;
    --glow-delay: 0s;
}
.creator-grid-bg .g2 {
    --start-x: 8%;
    --y: calc(var(--grid-cell-size) * 3  - 2px);
    --glow-color: var(--Secondary-Green);
    --glow-duration: 22s;
    --glow-delay: -4s;
}
.creator-grid-bg .g3 {
    --start-x: 42%;
    --y: calc(var(--grid-cell-size) * 6  - 2px);
    --glow-color: var(--Primary-Sky-Blue);
    --glow-duration: 18s;
    --glow-delay: -7s;
}
.creator-grid-bg .g4 {
    --start-x: 58%;
    --y: calc(var(--grid-cell-size) * 11  - 2px);
    --glow-color: var(--Secondary-Green);
    --glow-duration: 20s;
    --glow-delay: -5s;
}
.creator-grid-bg .g5 {
    --start-x: 10%;
    --y: calc(var(--grid-cell-size) * 19 - 2px);
    --glow-color: var(--Primary-Sky-Blue);
    --glow-duration: 12s;
    --glow-delay: -6s;
}
.creator-grid-bg .g6 {
    --start-x: 82%;
    --y: calc(var(--grid-cell-size) * 22  - 2px);
    --glow-color: var(--Secondary-Green);
    --glow-duration: 22s;
    --glow-delay: -4s;
}
.creator-grid-bg .g7 {
    --start-x: 40%;
    --y: calc(var(--grid-cell-size) * 27 - 2px);
    --glow-color: var(--Secondary-Green);
    --glow-duration: 16s;
    --glow-delay: -1s;
}


.creator-community .container > section::before,
.creator-community .container > section::after {
    transition-property: all;
    transition-duration: 0.5s;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    opacity: 0;
    animation: slowStrobe 12s ease-in-out infinite;
}
.creator-community .container > section.in-view::before,
.creator-community .container > section.in-view::after {
    opacity: 1;
}
@media (prefers-reduced-motion: reduce) {
    .creator-community .container > section::before,
    .creator-community .container > section::after {
        animation: none !important;
    }
}
.creator-community .container > section:nth-child(1)::before,
.creator-community .container > section:nth-child(6)::before {
    animation-delay: 3.7s;
}
.creator-community .container > section:nth-child(1)::after,
.creator-community .container > section:nth-child(6)::after {
    animation-delay: 1.1s;
}

.creator-community .container > section:nth-child(2)::before,
.creator-community .container > section:nth-child(7)::before {
    animation-delay: 0.3s;
}
.creator-community .container > section:nth-child(2)::after,
.creator-community .container > section:nth-child(7)::after {
    animation-delay: 4.8s;
}

.creator-community .container > section:nth-child(3)::before,
.creator-community .container > section:nth-child(8)::before {
    animation-delay: 5.5s;
}
.creator-community .container > section:nth-child(3)::after,
.creator-community .container > section:nth-child(8)::after {
    animation-delay: 2.4s;
}

.creator-community .container > section:nth-child(4)::before,
.creator-community .container > section:nth-child(9)::before {
    animation-delay: 1.9s;
}
.creator-community .container > section:nth-child(4)::after,
.creator-community .container > section:nth-child(9)::after {
    animation-delay: 0.7s;
}

.creator-community .container > section:nth-child(5)::before,
.creator-community .container > section:nth-child(10)::before {
    animation-delay: 4.2s;
}
.creator-community .container > section:nth-child(5)::after,
.creator-community .container > section:nth-child(10)::after {
    animation-delay: 2.9s;
}


@keyframes gridRunnerMove {
    from {
        transform: translateX(-180px);
    }

    to {
        transform: translateX(calc(100vw + 180px));
    }
}
@keyframes gridRunnerStretch {
    0% {
        opacity: 0;
        scale: .2 1;
    }

    10% {
        opacity: 1;
        scale: .35 1;
    }

    20% {
        opacity: 1;
        scale: .55 1;
    }

    30% {
        opacity: 0;
        scale: .75 1;
    }

    40% {
        opacity: 0;
        scale: 1 1;
    }

    50% {
        opacity: 1;
        scale: .95 1;
    }

    60% {
        opacity: 1;
        scale: .8 1;
    }

    70% {
        opacity: 0;
        scale: .6 1;
    }

    80% {
        opacity: 0;
        scale: .55 1;
    }

    90% {
        opacity: 1;
        scale: .35 1;
    }

    100% {
        opacity: 1;
        scale: .2 1;
    }
}
@keyframes gridGlowPan {
    0% {
        opacity: 0;
        transform: translateX(var(--start-x, -150px)) scaleX(.25);
    }

    8% {
        opacity: 1;
        transform: translateX(calc(var(--start-x, -150px) + 8vw)) scaleX(.65);
    }

    55% {
        opacity: 1;
        transform: translateX(calc(var(--start-x, -150px) + 48vw)) scaleX(1);
    }

    90% {
        opacity: 1;
        transform: translateX(calc(100vw + 150px)) scaleX(.75);
    }

    99.99% {
        opacity: 0;
        transform: translateX(calc(100vw + 150px)) scaleX(.2);
    }

    100% {
        opacity: 0;
        transform: translateX(-150px) scaleX(.25);
    }
}
@keyframes slowStrobe {
    0% {
        transform: scale(0.8);
        opacity: .7;
    }

    7% {
        transform: scale(1.25);
        opacity: 1;
    }

    14% {
        transform: scale(0.95);
        opacity: .82;
    }

    21% {
        transform: scale(1);
        opacity: .9;
    }

    30% {
        opacity: 1;
    }

    45% {
        opacity: .82;
    }

    60% {
        opacity: .95;
    }

    75% {
        opacity: .85;
    }

    90% {
        opacity: .92;
    }

    100% {
        transform: scale(0.8);
        opacity: .7;
    }
}